- "name": "Lost Powers"
  "color": "#5ca74c"
  "children":
  - "name": "Overview"
    "pretext": "The Lost Powers are village elders using their influence to stop the Woodlands from rapidly advancing. They cannot craft cards like most factions. Instead, the Elders indoctrinate cards into **FOLLOWERS**. They will reappear turns later, giving you unique actions based on their suit and victory points based on their crafting cost. Your powerful shells and ability to disarm opponents can buy you precious time while you spread your teachings. However, if an Elder warrior is slain, the loss will cause your followers to become disillusioned and falter. Knowledge is never lost forever, but your slow pace means you must invest heavily in the future to succeed. Every card counts."
  - "name": "Faction Rules and Abilities"
    "children":
    - "name": "Crafting."
      "text": "The Lost Powers craft during Evening by activating their warriors, but gain no listed effects.(LP.6.2 - Indoctrinate.)"
    - "name": "Followers."
      "text": "To take various actions and score victory points, the Lost Powers use **FOLLOWERS**, which are cards on their faction board."
      "children":
      - "name": "Follower Tableau."
        "text": "The tableau holds up to four followers."
        "children":
        - "name": "Oral History."
          "text": "You may use the persistent card effects of followers in your tableau as if the followers were crafted cards. If a follower gets discarded because you used its persistent card effect, you score a victory point."
      - "name": "Worn Out Followers Pile."
        "text": "Worn Out Followers are face up and can be inspected by any player."
        "children":
        - "name": "Terms."
          "text": "**WEARING OUT** is moving a follower from the tableau to the Worn Out Followers pile."
      - "name": "Follower Deck."
        "text": "The Follower deck is kept face down and cannot be inspected. If you would draw from the Followers deck but it’s empty, shuffle the Worn Out Followers pile to form a new Follower deck."
    - "name": "Slow and Steady."
      "text": "When an upright Elder warrior would be removed and it is the only Elder warrior in its clearing, it is laid down on its side instead. Your upright warriors count thrice for rule, and your fallen warriors cannot be moved."
      "children":
      - "name": "Terms."
        "text": "A **FALLEN** warrior is an Elder warrior laying down flat after triggering the removal effect of Slow and Steady. _(If your group is used to playing with meeples laying flat, you may treat warriors with their screen printing facing upwards as upright and warriors facing any other direction as fallen. So long as it is clear to everyone in your group which warriors have fallen, the physical orientation doesn’t matter.)_"
      - "name": "No Double Tap."
        "text": "In battle, when dealing hits, you cannot assign more than one hit to a single Elder warrior. _(Hits dealt from an ambush and hits dealt at the end of battle are triggered separately.)_"
    - "name": "Loss of Wisdom."
      "text": "When an Elder warrior is removed by an enemy player, they score a victory point and you must wear out a follower in the tableau with the highest crafting cost."
    - "name": "Action Markers."
      "text": "The Lost Powers have 8 action markers. You may use them to keep track of which followers you have used for actions and how many actions you have taken, but it is entirely optional."
  - "name": "Faction Setup"
    "children":
    - "name": "Step 1: Gather Warriors."
      "text": "Form a supply of 5 warriors."
    - "name": "Step 2: Fill the Tableau."
      "text": "Place an Old Friend of each suit in all 4 slots of the tableau. Place the rest face down in the Followers deck."
  - "name": "Birdsong"
    "pretext": "Your Birdsong has two steps in the following order."
    "children":
    - "name": "Disarm."
      "text": "In each clearing with an upright Elder warrior, remove an enemy piece, as follows:"
      "children":
      - "name": "You Choose Enemy."
        "text": "Choose an enemy in the Elder warrior’s clearing."
      - "name": "Enemy Chooses Piece."
        "text": "The enemy must choose one of their warriors in that clearing. If they have no warriors there, they must choose another of their faction pieces there. If the enemy is a Vagabond, they must choose an undamaged item on their faction board."
      - "name": "You Remove and Damage."
        "text": "You remove the chosen piece or damage the chosen item. _(Remember to score one victory point if a token or building is removed.)_"
    - "name": "Rise."
      "text": "For each follower in your tableau, choose a fallen warrior in a matching clearing and stand them back upright."
  - "name": "Daylight"
    "pretext": "For each follower in your tableau, you may take a matching action – in any order and number – as follows. If the chosen follower is a bird card, you may take any two actions instead _(they both cannot be the same action)_."
    "children":
    - "name": "Mouse Suit - Recruit."
      "text": "Place a warrior in any clearing without an Elder warrior."
    - "name": "Bunny Suit - Draw."
      "text": "Draw a card."
    - "name": "Fox Suit - Seek."
      "text": "Draw a card. Then, you must place that card on either the top or bottom of the shared deck."
    - "name": "Any Suit - Move."
      "text": "Move one Elder warrior from a clearing matching the follower."
    - "name": "Any Suit - Battle."
      "text": "Initiate a battle in a clearing matching the follower."
  - "name": "Evening"
    "pretext": "Your Evening has four steps in the following order."
    "children":
    - "name": "Retire."
      "text": "If you have an upright Elder warrior on the map, you may spend a follower from your tableau to score one victory point, plus victory points equal to the crafting cost _(a card without a crafting cost scores one victory point in total)_. If the chosen follower has an immediate card effect, you may trigger and resolve it as if you crafted it. _(This also counts towards effects that trigger from crafting cards, such as Master Engravers.)_"
    - "name": "Indoctrinate."
      "text": "You may activate upright Elder warriors to craft cards from your hand, ignoring the listed effect of crafting it and instead placing it in the Worn Out Followers pile."
      "children":
      - "name": "Duplicates."
        "text": "You may indoctrinate cards even if you have an identical card in your tableau, Followers deck, or Worn Out Followers pile.(`rule:4.1.4`)"
    - "name": "Cycle."
      "text": "Wear out all remaining followers in your tableau. Then, draw four followers from the follower deck and add them to each slot in the tableau."
    - "name": "Discard."
      "text": "If you have more than five cards in your hand, discard cards of your choice until you have five."
